<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1" />
      <title></title>
      <link href="stylesheets/reset.css" rel="stylesheet" type="text/css" />
      <link href="stylesheets/sample.css" rel="stylesheet" type="text/css" />
      <meta name="description" content="">
      <meta name="author" content="">
   </head>
   <body>
      <div id="container">
         <section id="home">
            <div class="home_box">
               <div class="home_social_info">
                  <ul class="social_icons">
                     <li class="icon icon-facebook">
                        <a href="#"></a>
                     </li>
                     <li class="icon icon-linkedin">
                        <a href="#"></a>
                     </li>
                  </ul>
               </div>
               <div class="row">
                  <div class="sevencol">
                     <h2 class="home_title">ISO Certified Web Development Company</h2>
                     <p class="mobile-res">Why you should hire us ?</p>
                     <ul>
                        <li>- 14 Years Of Experience</li>
                        <li>- In House Developers</li>
                        <li>- AMC at Lower Cost</li>
                        <li>- Fast Loading Site</li>
                        <li>- Server Guidance</li>
                        <li>- 100% Responsive Design</li>
                        <li>- Top Level Tech Support</li>
                        <li>- Powerful Admin Panel</li>
                        <li>- SEO Friendly Code</li>
                        <li>- Clean URL Structure</li>
                     </ul>
                  </div>
                  <div class="fivecol last">
                     <div class="register_form_wrapper">
                        <div class="register_form">
                           <h4 class="white"><span class="bold green">Enquire Now</span></h4>
                           <form class="register" action="" method="post">
                              <input class="register-input white-input" type="text" required="" name="register_names" placeholder="Full Name" />
                              <input class="register-input white-input" type="email" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,}$" required="" name="register_email" placeholder="Email Adress" />
                              <input class="register-input white-input" type="tel" pattern="^\d{10}$" required="" name="register_phone" placeholder="Phone Number"/>
                              <input type="submit" value="Submit" class="register-submit" />
                           </form>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </section>
         <section class="section_wrapper">
            <div class="section_box">
               <div class="row">
                  <div class="twelvecol align_center">
                     <h2 class="title left_fade">Why to choose Us?</h2>
                     <div class="separator_wrapper bounce_fade">
                        <div class="separator_first_circle">
                           <div class="separator_second_circle">
                           </div>
                        </div>
                     </div><br>
                  </div>
                  <div class="fourcol home_services bounce_fade">
                     <span class="circle_icons"><img src="lib/images/customize.png"></span>
                     <span> Custom / Theme Website Design</span>
                     <p></p>
                  </div>
                  <div class="fourcol home_services bounce_fade">
                     <span class="circle_icons"><img src="lib/images/content.png"></span>
                     <span>In-house Content Writers</span>
                     <p></p>
                  </div>
                  <div class="fourcol home_services bounce_fade last">
                     <span class="circle_icons"><img src="lib/images/submission.png"></span>
                     <span>Website submission on Google</span>
                     <p></p>
                  </div>
               </div>
               <div class="row">
                  <div class="fourcol home_services bounce_fade">
                     <span class="circle_icons"><img src="lib/images/training.png"></span>
                     <span>30 Mins Website Video Training</span>
                     <p></p>
                  </div>
                  <div class="fourcol home_services bounce_fade">
                     <span class="circle_icons"><img src="lib/images/support.png"></span>
                     <span>30 Days Unconditional Support</span>
                     <p></p>
                  </div>
                  <div class="fourcol home_services bounce_fade last">
                     <span class="circle_icons"><img src="lib/images/responsive.png"></span>
                     <span>100% Responsive Website</span>
                     <p></p>
                  </div>
               </div>
               <div class="row">
                  <div class="fourcol home_services bounce_fade">
                     <span class="circle_icons"><img src="lib/images/seo.png"></span>
                     <span>100% SEO Friendly Site</span>
                     <p></p>
                  </div>
                  <div class="fourcol home_services bounce_fade">
                     <span class="circle_icons"><img src="lib/images/optimize.png"></span>
                     <span>100% Optimized Site</span>
                     <p></p>
                  </div>
                  <div class="fourcol home_services bounce_fade last">
                     <span class="circle_icons"><img src="lib/images/social.png"></span>
                     <span>100% Social media optimised site</span>
                     <p></p>
                  </div>
               </div>
            </div>
         </section>
         <section class="section_wrapper grey_bg">
            <div class="section_box">
               <div class="row">
                  <div class="sixcol left_fade">
                     <img src="lib/images/apple.png" alt="Picture">
                  </div>
                  <div class="sixcol right_fade last">
                     <h3>Our Designing Process</h3>
                     <div id="benefits">
                        <ul>
                           <li><img src="lib/images/bullets.png"> Understanding of project</li>
                           <li><img src="lib/images/bullets.png"> Research for project</li>
                           <li><img src="lib/images/bullets.png"> Unique design for you</li>
                           <li><img src="lib/images/bullets.png"> 24/7 Demo link for you</li>
                           <li><img src="lib/images/bullets.png"> Deployment</li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
      </div>
      </section>
      <section class="section_wrapper">
         <div class="section_box">
            <div class="row">
               <div class="sixcol left_fade">
                  <h3>About Our Company</h3>
                  <p>Creative Digital Brain is the best-known digital marketing agency in Mumbai offering interactive solutions that are digitally specialized and focused. The agency is well known to provide digital marketing services like SEO, SEM, PPC, Website Development, Website Design, Branding and Corporate Identity etc. Our main aim is to motivate, transform and strengthen the brands to improve there through mobile, online and all other media`s.</p>
                  <p>The focus of digital marketing agency in Mumbai is to create an online impact of your brand. This is done by the solutions like website development and website design to assure that site is promoted at its best. The changes in the website will help you promote the business by increasing its online presence and in turn help to increase the profit.</p>
               </div>
               <div class="sixcol right_fade last">
                  <h3>Clients Testimonials</h3>
                  <div class="testimonials_item">
                     <img src="lib/images/photos/Shivshankar.jpg" alt="Image" class="img_testimonials img_circle">
                     <p>Creative brain is a set of Digital marketing professionals, who bring a good mix of expert domain knowledge,  to bring complete solutions to the customers.</p>
                     <p class="testimonials_name">Shiv KR - <span class="green">Inovar Floors</span></p>
                  </div>
                  <div class="testimonials_item">
                     <img src="lib/images/photos/Venkataraman_Uma.jpg" alt="Image" class="img_testimonials img_circle">
                     <p>Young energetic bunch of people - wanting to do good work and always thinking of new ideas and responsive. They provide you with the right kind of support in digital marketing.</p>
                     <p class="testimonials_name">Uma V - <span class="green">Ixsight Technologies</span></p>
                  </div>
               </div>
            </div>
         </div>
         <div class="section_box partners_margins">
            <div class="row">
               <ul class="partners up_fade">
                  <li class="first"><img src="lib/images/Cipla_logo.png" alt="Logo"></li>
                  <li><img src="lib/images/zerob.png" alt="Logo"></li>
                  <li><img src="lib/images/logo_religare.png" alt="Logo"></li>
                  <li><img src="lib/images/goldmedal.jpg" alt="Logo"></li>
                  <li class="last"><img src="lib/images/marshalkls.jpg" alt="Logo"></li>
               </ul>
            </div>
         </div>
      </section>
      <footer id="footer">
         <div id="footer_box">
            <div class="row">
               <div class="twelvecol up_fade">
                  <div class="copyright ">
                     <p>Copyright © CDB. Designed by Creative Digital Brain</a>.</p>
                  </div>
               </div>
            </div>
         </div>
      </footer>
      </div>
   </body>
</html>
